# course_stats_DESU_2023


## Create an environment with anaconda

With the anaconda gui

With the command line:
- [ ] [create](https://docs.conda.io/projects/conda/en/latest/user-guide/tasks/manage-environments.html#creating-an-environment-from-an-environment-yml-file)
- [ ] [activate](https://docs.conda.io/projects/conda/en/latest/user-guide/tasks/manage-environments.html#activating-an-environment)


## Material 

Slides: check AMETICE

Basic notebooks:

- [ ] basics on distributions: DESU_distributions.ipynb
- [ ] comparison between parametric and non-parametric testing: DESU_corr_param_nonparam.ipynb
- [ ] linear regression using statsmodels library: DESU_regression.ipynb
- [ ] linear regression for categorical and ANOVA: DESU_regression2.ipynb

Notebooks to pursue:

- [ ] Granger analysis and autoregressive model estimation: DESU_AR_Granger.ipynb



